<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:custom="http://schemas.android.com/apk/res-auto"
    android:background="@color/White"
    android:orientation="vertical"
    android:layout_height="wrap_content"
    android:layout_width="260dp">
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/tv_header_iw"
            android:layout_weight="0.7"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="4dp"
            android:padding="4dp"
            android:text="Header"
            android:textStyle="bold"
            />
    </LinearLayout>
    <LinearLayout
        android:layout_below="@+id/tv_header"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="1dp"
        android:layout_marginBottom="1dp"
        android:orientation="vertical"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/DarkGray"
            ></LinearLayout>
        <LinearLayout
            android:orientation="horizontal"
            android:padding="3dp"
            android:layout_margin="3dp"
            android:layout_height="110dp"
            android:layout_width="260dp">
            <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="0.4"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <RelativeLayout
                    android:layout_gravity="center"
                    android:id="@+id/rl_ipf_takepicture"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="4dp"
                    android:layout_marginBottom="4dp"
                    android:orientation="horizontal"
                    >

                    <com.daimajia.slider.library.SliderLayout
                        android:visibility="visible"
                        android:id="@+id/sliderLayout"
                        android:layout_width="match_parent"
                        custom:indicator_visibility="visible"
                        android:layout_height="100dp"/>

                    <com.daimajia.slider.library.Indicators.PagerIndicator
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        custom:selected_color="#0095BF"
                        custom:unselected_color="#55333333"
                        custom:selected_drawable="@drawable/ic_camera_alt"
                        custom:shape="oval"
                        custom:selected_padding_left="5dp"
                        custom:selected_padding_right="5dp"
                        custom:unselected_padding_left="5dp"
                        custom:unselected_padding_right="5dp"
                        android:layout_centerHorizontal="true"
                        android:layout_alignParentBottom="true"
                        custom:selected_width="6dp"
                        custom:selected_height="6dp"
                        custom:unselected_width="6dp"
                        custom:unselected_height="6dp"
                        android:layout_marginBottom="20dp"
                        />

                    <ImageView
                        android:layout_below="@+id/sliderLayout"
                        android:id="@+id/ivPhoto"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:src="@drawable/ic_camera_alt" />
                    <ImageView
                        android:layout_width="50dp"
                        android:layout_height="50dp"
                        android:layout_alignParentRight="true"
                        android:src="@mipmap/ic_view"
                        android:id="@+id/ic_eye"/>

                </RelativeLayout>

            </LinearLayout>
            <LinearLayout
                android:gravity="center"
                android:layout_width="0dp"
                android:layout_weight="0.6"
                android:layout_height="100dp"
                android:layout_marginTop="3dp"
                android:layout_marginBottom="3dp"
                android:layout_marginLeft="3dp"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvket1_iw"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Ket"
                    android:textSize="13sp" />

                <!--<TextView-->
                    <!--android:id="@+id/tvket2_iw"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:text="Ket"-->
                    <!--android:textSize="13sp" />-->

                <!--<TextView-->
                    <!--android:id="@+id/tvket3_iw"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:text="Ket"-->
                    <!--android:textSize="13sp" />-->

                <!--<TextView-->
                    <!--android:id="@+id/tvket4_iw"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:text="Ket"-->
                    <!--android:textSize="13sp" />-->
                <Button
                    android:layout_gravity="left"
                    android:id="@+id/btnChose_iw"
                    android:layout_height="wrap_content"
                    android:text="@string/chose_tph"
                    android:layout_width="match_parent" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/DarkGray"
            ></LinearLayout>
        <!--<ImageView
            android:id="@+id/ivPhoto_iw"
            android:layout_alignParentRight="true"
            android:background="@drawable/rect_border"
            android:visibility="visible"
            android:src="@drawable/ic_camera_alt"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="8dp" />-->
    </LinearLayout>
    <!--<android.support.v7.widget.AppCompatEditText
        android:id="@+id/etRemarks_iw"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Remarks"
        android:textSize="14sp"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true" />-->

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        >
        <Button
            android:layout_gravity="right"
            android:id="@+id/btnDetail_iw"
            android:layout_weight="0.45"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="@string/detail"
            android:textAlignment="center" />
        <View
            android:layout_weight="0.1"
            android:layout_width="0dp"
            android:layout_height="1dp"/>
        <Button
            android:layout_gravity="right"
            android:id="@+id/btnDelet_iw"
            android:layout_weight="0.45"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="@string/deleted"
            android:textAlignment="center" />
    </LinearLayout>

</LinearLayout>